.card {
	border: 1px solid #C2C2C2;
    box-shadow: 0px 0px 4px #EBEBEB;

	transition: 0.3s;
	width: 75%;
	margin: 30px auto;
}

.card .header {
	margin: 0;
    padding: 20px;
    background: #df574e;
    color: white !important;
	font-size: 1.4em;
    font-weight: bolder;
}

.card .content, .card .info {
	padding: 20px;
	word-break: break-word;
}

.card .info {
	border-bottom: 1px solid #C2C2C2;
	display: flex;
    justify-content: space-between;
	align-items: center;
}

.card .footer {
	margin: 0;
    padding: 10px;
    background: #e6e6e6;

	display: flex;
    justify-content: space-between;
	align-items: center;
}

.card .footer * {
	flex: auto;
}
